{
  "headers": {
    "cache-control": "public, max-age=31536000, immutable",
    "date": "Thu, 10 Mar 2022 18:51:36 GMT",
    "last-modified": "Thu, 20 Jan 2022 13:30:09 GMT",
    "content-length": "674",
    "server": "deploy/us-east4-c",
    "x-amz-request-id": "4460NQRNEBEW9B85",
    "x-amz-version-id": "DPHnitZFlI1KMW2451vFWAGMp1B0o9Jc",
    "content-type": "application/typescript; charset=utf-8",
    "x-amz-id-2": "WFIn1RLmfH7B2+JzSODFrKBel/vfi+LF7pAfqCNHvC+kO83TsMXRDrTqepfVqO8/g/kDt2dRHhQ=",
    "access-control-allow-origin": "*",
    "etag": "\"b02c0a8c7172aa93b0d947fdea0a8405\""
  },
  "url": "https://deno.land/std@0.122.0/fs/eol.ts",
  "now": {
    "secs_since_epoch": 1646938296,
    "nanos_since_epoch": 22973387
  }
}